/* BASIC css start */
.cont div{width:500px; }

#specialEvt { background: #fff; }
#specialEvt .tit-pop {  }  text-align: center;
#specialEvt .cont-pop { width: 500px;  } margin-left: auto; margin-right: auto; padding-bottom: 24px;
#specialEvt .cont-pop .cont { min-height: 257px; _height: 257px; padding: 10px 35px;  }   background: url(/images/d3/modern_simple/pop_special_evt_mdl.gif) repeat-y 0 0;
#specialEvt .close-wrap { position: relative; padding: 5px 0; color: #000; background-color: #8e8e8e; width:500px; height:20px; }
#specialEvt .close-wrap .close { position: relative; width: 363px; margin-left: auto; margin-right: auto; text-align: left; }
#specialEvt .close-wrap .close .btn-close { position: absolute; right: 0px; top: 0px; }
/* BASIC css end */

